<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: ContaminationStage3Mdfr Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('db/d2e/class_contamination_stage3_mdfr.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-static-attribs">Static Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ContaminationStage3Mdfr Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for ContaminationStage3Mdfr:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../db/d2e/class_contamination_stage3_mdfr.png" usemap="#ContaminationStage3Mdfr_map" alt=""/>
  <map id="ContaminationStage3Mdfr_map" name="ContaminationStage3Mdfr_map">
<area href="../../d8/d0a/class_modifier_base.html" alt="ModifierBase" shape="rect" coords="0,0,157,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a8c382f4ed46c4f5130525db7afabe72c"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#a8c382f4ed46c4f5130525db7afabe72c">Init</a> ()</td></tr>
<tr class="separator:a8c382f4ed46c4f5130525db7afabe72c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaf547db7eff25d223ead33200e551b0f"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#aaf547db7eff25d223ead33200e551b0f">GetDebugText</a> ()</td></tr>
<tr class="separator:aaf547db7eff25d223ead33200e551b0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6d3dbbbbbc52efece77bcd361e09b3e8"><td class="memItemLeft" align="right" valign="top">override protected <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#a6d3dbbbbbc52efece77bcd361e09b3e8">ActivateCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a6d3dbbbbbc52efece77bcd361e09b3e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a14a2624e27847d6ff53c41128c9742b7"><td class="memItemLeft" align="right" valign="top">override protected void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#a14a2624e27847d6ff53c41128c9742b7">OnActivate</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a14a2624e27847d6ff53c41128c9742b7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aad33be5bfd340f715c8e07ec663e7c6b"><td class="memItemLeft" align="right" valign="top">override protected void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#aad33be5bfd340f715c8e07ec663e7c6b">OnDeactivate</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:aad33be5bfd340f715c8e07ec663e7c6b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4c3c04ad78f55db52321a7e62b46fe1a"><td class="memItemLeft" align="right" valign="top">override protected <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#a4c3c04ad78f55db52321a7e62b46fe1a">DeactivateCondition</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a4c3c04ad78f55db52321a7e62b46fe1a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a36be3fe3172a32238eb412a62c1e5fa2"><td class="memItemLeft" align="right" valign="top">override protected void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#a36be3fe3172a32238eb412a62c1e5fa2">OnTick</a> (<a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player, <a class="el" href="../../d4/dc3/classfloat.html">float</a> deltaT)</td></tr>
<tr class="separator:a36be3fe3172a32238eb412a62c1e5fa2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-static-attribs" name="pri-static-attribs"></a>
Static Private Attributes</h2></td></tr>
<tr class="memitem:a0ddd7ba2832acdb984095fc87110dd2d"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#a0ddd7ba2832acdb984095fc87110dd2d">AGENT_THRESHOLD_ACTIVATE</a> = 400</td></tr>
<tr class="separator:a0ddd7ba2832acdb984095fc87110dd2d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aaa4167d20a6a0b5f5d9496d9f9ed7c2e"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#aaa4167d20a6a0b5f5d9496d9f9ed7c2e">AGENT_THRESHOLD_DEACTIVATE</a> = <a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#a0ddd7ba2832acdb984095fc87110dd2d">AGENT_THRESHOLD_ACTIVATE</a> - 1</td></tr>
<tr class="separator:aaa4167d20a6a0b5f5d9496d9f9ed7c2e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acef27e3403c7cb6217a0a4f956e88660"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#acef27e3403c7cb6217a0a4f956e88660">AGENT_THRESHOLD_FEVER</a> = 250</td></tr>
<tr class="separator:acef27e3403c7cb6217a0a4f956e88660"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2599bc337b53d291909aa96b95c9f6d"><td class="memItemLeft" align="right" valign="top">static const <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#aa2599bc337b53d291909aa96b95c9f6d">DAMAGE_PER_SEC</a> = -3</td></tr>
<tr class="separator:aa2599bc337b53d291909aa96b95c9f6d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00001">1</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a6d3dbbbbbc52efece77bcd361e09b3e8" name="a6d3dbbbbbc52efece77bcd361e09b3e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6d3dbbbbbc52efece77bcd361e09b3e8">&#9670;&#160;</a></span>ActivateCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override protected <a class="el" href="../../d9/db9/classbool.html">bool</a> ContaminationStage3Mdfr::ActivateCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00022">22</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="a4c3c04ad78f55db52321a7e62b46fe1a" name="a4c3c04ad78f55db52321a7e62b46fe1a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4c3c04ad78f55db52321a7e62b46fe1a">&#9670;&#160;</a></span>DeactivateCondition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override protected <a class="el" href="../../d9/db9/classbool.html">bool</a> ContaminationStage3Mdfr::DeactivateCondition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00039">39</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="aaf547db7eff25d223ead33200e551b0f" name="aaf547db7eff25d223ead33200e551b0f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaf547db7eff25d223ead33200e551b0f">&#9670;&#160;</a></span>GetDebugText()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> ContaminationStage3Mdfr::GetDebugText </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00017">17</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="a8c382f4ed46c4f5130525db7afabe72c" name="a8c382f4ed46c4f5130525db7afabe72c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c382f4ed46c4f5130525db7afabe72c">&#9670;&#160;</a></span>Init()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void ContaminationStage3Mdfr::Init </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00008">8</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="a14a2624e27847d6ff53c41128c9742b7" name="a14a2624e27847d6ff53c41128c9742b7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a14a2624e27847d6ff53c41128c9742b7">&#9670;&#160;</a></span>OnActivate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override protected void ContaminationStage3Mdfr::OnActivate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00028">28</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="aad33be5bfd340f715c8e07ec663e7c6b" name="aad33be5bfd340f715c8e07ec663e7c6b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aad33be5bfd340f715c8e07ec663e7c6b">&#9670;&#160;</a></span>OnDeactivate()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override protected void ContaminationStage3Mdfr::OnDeactivate </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00034">34</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="a36be3fe3172a32238eb412a62c1e5fa2" name="a36be3fe3172a32238eb412a62c1e5fa2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a36be3fe3172a32238eb412a62c1e5fa2">&#9670;&#160;</a></span>OnTick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override protected void ContaminationStage3Mdfr::OnTick </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>deltaT</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00044">44</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a0ddd7ba2832acdb984095fc87110dd2d" name="a0ddd7ba2832acdb984095fc87110dd2d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0ddd7ba2832acdb984095fc87110dd2d">&#9670;&#160;</a></span>AGENT_THRESHOLD_ACTIVATE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> ContaminationStage3Mdfr::AGENT_THRESHOLD_ACTIVATE = 400</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00003">3</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="aaa4167d20a6a0b5f5d9496d9f9ed7c2e" name="aaa4167d20a6a0b5f5d9496d9f9ed7c2e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaa4167d20a6a0b5f5d9496d9f9ed7c2e">&#9670;&#160;</a></span>AGENT_THRESHOLD_DEACTIVATE</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> ContaminationStage3Mdfr::AGENT_THRESHOLD_DEACTIVATE = <a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html#a0ddd7ba2832acdb984095fc87110dd2d">AGENT_THRESHOLD_ACTIVATE</a> - 1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00004">4</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="acef27e3403c7cb6217a0a4f956e88660" name="acef27e3403c7cb6217a0a4f956e88660"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acef27e3403c7cb6217a0a4f956e88660">&#9670;&#160;</a></span>AGENT_THRESHOLD_FEVER</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> ContaminationStage3Mdfr::AGENT_THRESHOLD_FEVER = 250</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00005">5</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<a id="aa2599bc337b53d291909aa96b95c9f6d" name="aa2599bc337b53d291909aa96b95c9f6d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa2599bc337b53d291909aa96b95c9f6d">&#9670;&#160;</a></span>DAMAGE_PER_SEC</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d4/dc3/classfloat.html">float</a> ContaminationStage3Mdfr::DAMAGE_PER_SEC = -3</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">static</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d9/db6/_contamination3_8c_source.html#l00006">6</a> of file <a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/PlayerModifiers/Modifiers/diseases/<a class="el" href="../../d9/db6/_contamination3_8c_source.html">Contamination3.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../db/d2e/class_contamination_stage3_mdfr.html">ContaminationStage3Mdfr</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
